Subject: Trainer Candidate - Moses Gandhar
From: Moses Gandhar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:20:26 -0400

| | Tech Support Test

Name | Moses Gandhar
E-mail | [email-masked]
Phone Number | (91) 9674875720
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cisive | Sr. Developer | | 54300
Previous Employer 1 | Xplore-Tech Services Pvt Ltd | Team Leader Application Support | 2021-04-08 | 39700
Previous Employer 2 | Digitech-Hr | Sr. System Admin | 2011-05-01 | 17000

If Selected, how much time do you need to join? | 1monthe
Please briefly describe your work experience specifically in training? | Imparted Technical training to new comers starting from company introduction and providing work related documentation and hands-on experience to them. Taking quiz after the completion of each session which cleared the extra doubts of the new comers and at the ending of the whole curriculum a test cases are provided to work on and later reviewed.. if anyone performs below expectations then they are sent for another session.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While training new comers had some questions which were related to HR or Admin related which I was unaware off.. Issue with Managing team was some of them were not too verbally strong to customer support for which I had to assign someone else who was good in it and team members.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is too provide the customer will all necessary info and solve all issues the customer has.
Great customer service is providing good service but with personal touch like sending greetings, asking about their health etc..

What according to you makes you a good candidate for this position? | Good customer support, better team handling, imparting best practices for better customer service, provide daily reports on  team performance and work to customers and upper management respectively. Conduct meetings with team/management for regular updates and reviews
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |